## foomatic-db-engine 4.0.4

=== debian/changelog ===
foomatic-db-engine (4.0.4-3) unstable; urgency=low

  * Add an epoch to foomatic-filters-ppds binary package to allow Lenny-
    Squeeze upgrades (Closes: #595523)

 -- Didier Raboud <didier@raboud.com>  Thu, 16 Sep 2010 11:06:09 +0200

foomatic-db-engine (4.0.4-2) unstable; urgency=low

  * Re-introduce foomatic-filters-ppds as dummy package to ease migration away
    from it (Closes: #588093)
  * Putting under Debian Printing Group umbrella.
  * Update README.Debian.
  * Bump Standards to 3.9.1.0 without changes needed.

  [ Till Kamppeter ]
  * debian/foomatic-db-engine.install: With the transitional package
    foomatic-filters-ppds re-introduced we need a .install file to tell the
    package build process which files should go into the foomatic-db-engine
    binary package.

 -- Didier Raboud <didier@raboud.com>  Tue, 10 Aug 2010 14:04:41 +0200

foomatic-db-engine (4.0.4-1) unstable; urgency=low

  * New upstream release (Closes: #532982)

  * Remove foomatic-filters-ppds package: upstream has deprecated it.
    (Closes: #584355)

  * Merge from Ubuntu:
    - postinst: PPD auto updaters:
      "If the package is updated, it is checked whether existing
       queues use PPDs of this package and if yes, the PPDs get
       updated." (Till)
    - Don't install the bug presubj for them.
    - Install the apport hook on Ubuntu
    - Merge the changelog entries.
    - Merge most package relationships.
    - Get rid of foomatic-db-hpijs references (deprecated upstream).
    - Cleanup descriptions

  * Add myself to Uploaders as I'll help Chris in maintaining
    foomatic-db-engine.
  * Convert to dh7 tiny style, cleanup packaging files.
    - Add fixPerlModulesInstall.patch to get them right.
  * Fix some hyphen-used-as-minus lintian warnings by creating
    manpagesFixes.patch
  * Add lintian overrides.
  * debian/watch: update (Closes: #550751).
  * Add Vcs-* fields with new packaging repository.
  * Convert to 3.0 (quilt) source format.
  * Bump Standards to 3.9.0.0 - Remove pre-oldstable Conflicts.

  * Obviously acknowledge NMU. Thanks to Slávek Banko again!

 -- Didier Raboud <didier@raboud.com>  Wed, 30 Jun 2010 10:59:21 +0200

foomatic-db-engine (4.0.4-0ubuntu1) lucid; urgency=low

  * New upstream release
     - Faster generation of PPD files with foomatic-ppdfile and CUPS PPD
       auto-generation
     - Generate PPD files also if there is only one of printer and driver
       XML files for the given printer/driver pair.
     - Fixes in listing of all available PPD files for CUPS.
     - Improvements in utilities to generate XML files from PPDs.
     - Foomatic PPDs advertize a monochrome printer if a color printer is
       used with a monochrome-only driver.
     - Removed "*cupsFilter" lines for Apple, they broke printing with some
       printers.
     - Documentation updates and fixes (README file)
  * foomatic-bin.README.Debian, debian/foomatic-bin.dirs: Removed obsolete
    files.

 -- Till Kampeter <till.kamppeter@gmail.com>  Mon, 15 Feb 2010 17:55:40 +0100

foomatic-db-engine (4.0.3-0ubuntu2) karmic; urgency=low

  * debian/foomatic-db-engine.postinst: Fixed "lpstat -r" check for the
    auto update of PPDs of existing queues. "lpstat -r" exits always with
    status 0, we must check the actual output. Call lpstat, lpadmin, and
    cupsctl with "-h /var/run/cups/cups.sock" to avoid querying remote
    servers set up in /etc/cups/client.conf, and asking for passwords. 
    Thanks to Martin-Éric Racine for tracking this down and the solution!
    See Debian bug #543468. Use signal names instead of numbers for trap.
    Quiesces a lintian bashism warning.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Fri, 18 Sep 2009 15:21:23 +0200

foomatic-db-engine (4.0.3-0ubuntu1) karmic; urgency=low

  * New upstream release
     - Updated "*PSVersion:" lines in generated PPDs
     - Avoid duplicate insertion of driver-specific lines into the generated
       PPDs.
     - Generate device ID in the "*1284DeviceID:" lines in the PPDs correctly,
       including driver info.
     - Updates for the replacement of the "hpijs" driver entry in foomatic-db
       by "hplip", "hpijs-pcl5e" and "hpijs-pcl5c".

 -- Till Kamppeter <till.kamppeter@gmail.com>  Wed, 19 Aug 2009 20:25:12 +0200

foomatic-db-engine (4.0.2-0ubuntu1) karmic; urgency=low

  * New upstream release.
     - Bug fix release
  * 10_string-password-options-and-driver-description-in-ppds-fix.patch,
    15_foomatic-compiledb-destdir.patch,
    20_fix-jcl-options-as-members-of-composite-options.patch,
    25_fix-driver-in-printer-xml-without-driver-xml.patch:
    Removed patches from upstream.
  * debian/control: Added dependency on cups and cups-client. This is
    needed for the automatic update of PPD files of existing print queues
    to work.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Wed, 24 Jun 2009 14:26:25 +0200

foomatic-db-engine (4.0.0-0ubuntu8) karmic; urgency=low

  * debian/patches/25_fix-driver-in-printer-xml-without-driver-xml.patch:
    If a printer XML entry has a driver in its driver list but for which 
    there is no driver XML entry, this printer/driver combo was considered
    as producing a PPD because the driver is not in the list of drivers
    without command line prototype. This leads for example to non-working
    "Foomatic/Gutenprint" driver entries in the printer setup tools 
    (LP: #373371).

 -- Till Kamppeter <till.kamppeter@gmail.com>  Fri,  8 May 2009 12:47:49 +0200

foomatic-db-engine (4.0.0-0ubuntu7) karmic; urgency=low

  * debian/patches/20_fix-jcl-options-as-members-of-composite-options.patch:
    Upstream fix in the PPD generator: In Foomatic PPDs JCL options were
    broken when they where member options of a composite options. In addition
    to these options not being correctly applied this made them also be
    interpreted as a PostScript options which in turn made foomatic-rip
    converting PDF jobs to PostScript. This made some printers suffering

