## foomatic-db-engine 4.0.5

=== debian/changelog ===
foomatic-db-engine (4.0.5-0ubuntu6) maverick; urgency=low

  * debian/control: Do not recommend foomatic-db at all, as foomatic-db-engine
    makes sense without foomatic-db to build packages, especially foomatic-db.
    The system-installed foomatic-db-engine can also be used for inplace builds
    of PPDs from Foomatic data, pointing to the Foomatic data with the
    FOOMATICDB environment variable. This way we can install foomatic-db-engine
    easily with apt-get also on desktop installations where foomatic-db cannot
    be installed as it conflicts with foomatic-db-compressed-ppds. We put
    foomatic-db into Suggests: now.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Mon,  6 Sep 2010 22:45:40 +0200

foomatic-db-engine (4.0.5-0ubuntu5) maverick; urgency=low

  [ Till Kamppeter ]
  * debian/control: Demoted foomatic-db from Depends: to Recommends:. We now
    also use foomatic-db-engine to pre-build the PPDs when building
    foomatic-db.
  * debian/patches/db-pm-do-not-die-on-c-helper-failure.patch: Upstream fix
    to let the functions/methods of the DB.pm library not abort the program
    if one of the C helper programs foomatic-combo-xml or foomatic-perl-data
    fails.
  * debian/patches/fix-ppd-generation-for-driver-name-with-dash.patch:
    Upstream fix to assure that printer and driver IDs in PPD URIs are
    separated correctly if the driver name contains a dash. Before,
    foomatic:Apollo-P-2100-hpijs-pcl3.ppd got interpreted as printer
    Apollo-P-2100-hpijs and driver pcl3.

  [ Didier Raboud ]
  * Let dh_link manage the links.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Mon, 30 Aug 2010 23:41:40 +0200

foomatic-db-engine (4.0.5-0ubuntu4) maverick; urgency=low

  [ Didier Raboud ]
  * debian/control: Bumped Standards to 3.9.1.0 without changes needed.
  * debian/control, README.Debian: Text corrections.
  * debian/foomatic-db-engine.lintian-overrides: Removed dummy lintian
    override.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Mon, 10 Aug 2010 15:54:40 +0200

foomatic-db-engine (4.0.5-0ubuntu3) maverick; urgency=low

  * debian/rules, debian/foomatic-db-engine.install: Corrected manual
    installation of the CUPS PPD generator link.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Mon,  9 Aug 2010 23:04:40 +0200

foomatic-db-engine (4.0.5-0ubuntu2) maverick; urgency=low

  * debian/rules: Manually install the CUPS PPD generator link as the
    "make install" process does not install it when running on the
    build servers.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Mon,  9 Aug 2010 22:09:40 +0200

foomatic-db-engine (4.0.5-0ubuntu1) maverick; urgency=low

  [ Till Kamppeter ]
  * New upstream release
    - foomatic-printermap-to-gutenprint-xml: Use same XML indentation scheme
      as the MySQL data export on the OpenPrinting web site
    - When creating XML files from PPDs, do not add "lj5mono" to the driver
      list any more as this driver entry got removed.
    - Build system fixes.
    - Fixed some hyphen-used-as-minus lintian warnings caused by the man pages.
    - Support for new "fingerprint" parameter for the "<package>" tag.
  * debian/patches/fixPerlModulesInstall.patch,
    debian/patches/manpagesFixes.patch: Removed patches for backported
    upstream fixes.
  * debian/foomatic-db-engine.install: With the transitional package
    foomatic-filters-ppds re-introduced we need a .install file to tell the
    package build process which files should go into the foomatic-db-engine
    binary package.

  [ Didier Raboud ]
  * Re-introduce foomatic-filters-ppds as dummy package to ease migration away
    from it (Closes: #588093)
  * Putting under Debian Printing Group umbrella.
  * Update README.Debian.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Mon,  9 Aug 2010 18:01:40 +0200
