=== debian/control ===
--- 
+++ 
@@ -12,9 +12,9 @@
 Package: foomatic-db-engine
 Architecture: any
 Pre-Depends: bash (>= 2.05)
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}, foomatic-db (>= 20090301), foomatic-filters (>= 4.0), wget | curl
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}, foomatic-filters (>= 4.0), wget | curl
 Recommends: netcat, cups, cups-client
-Suggests: foomatic-db-gutenprint
+Suggests: foomatic-db, foomatic-db-gutenprint
 Description: OpenPrinting printer support - programs
  Foomatic is a printing system designed to make it easier to set up
  common printers for use with Debian (and other operating systems).
