## foomatic-db-engine 4.0.7

=== debian/changelog ===
foomatic-db-engine (4.0.7-0ubuntu1) natty; urgency=low

  * New upstream release
     - lib/Foomatic/DB.pm: Avoid Perl crashing if a directory of the
       Foomatic database does not contain XML files (Upstream bug #613).
     - Fixed wrong quotes in error message which prevented a variable
       from being substituted by its value (Upstream bug #612).
     - Fixed typos in README (Upstream bug #608).
     - Several fixes and improvements in the build system (Upstream bugs
       #605, #609, and #610).
     - Silenced compiler warnibgs by consistent use of "const" (Upstream
       bug #604).
     - C code improvements (Upstream bugs #599, #600, #601).

 -- Till Kamppeter <till.kamppeter@gmail.com>  Fri, 18 Feb 2010 16:54:40 +0100

foomatic-db-engine (4.0.6-1) unstable; urgency=low

  * Upload to unstable.

 -- Didier Raboud <odyx@debian.org>  Wed, 09 Feb 2011 16:42:28 +0100

foomatic-db-engine (4.0.6-1~exp1) experimental; urgency=low

  * New 4.0.6 upstream release; merge from Ubuntu Natty.
    - Drop all patches; incorporated upstream.
    - Demote foomatic-db from Depends to Recommends.

  * Use my @.d.o address.

 -- Didier Raboud <odyx@debian.org>  Thu, 27 Jan 2011 16:56:49 +0100

foomatic-db-engine (4.0.6-0ubuntu1) natty; urgency=low

  * New upstream release
     - Rearranged gcc command line so that linking works with gcc 4.5.x
       (LP: #687973).
     - Allow generating a printer XML files also from more than one PPD file
       for the same printer with only one call of the foomatic-ppd-to-xml
       script.
     - When generating XML files, use exactly the same style as the
       OpenPrinting web server uses on daily synchronization. This avoids
       automatic BZR commits without real changes.
     - Personal comments and optional suppression of automatic driver
       assignments when generating printer XML files from PPDs with
       foomatic-ppd-to-xml.
     - Let the functions of the DB.pm Perl module not abort the whole program
       when a C helper program fails.
     - When generating PPDs with foomatic-ppdfile (also
       /usr/lib/cups/driver/foomatic) handle driver names with a dash (like
       "hpijs-pcl3") correctly.
     - Documented special entities for inserting job parameters into
       renderer command line code snippets, like "&job;", "&user;", "&host;",
       "&title;", "&options;", ...
  * debian/patches/db-pm-do-not-die-on-c-helper-failure.patch,
    debian/patches/fix-ppd-generation-for-driver-name-with-dash.patch: Removed
    patches with upstream fixes.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Wed, 15 Dec 2010 21:57:40 +0100
