=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: text
 Priority: optional
 Maintainer: Debian Printing Group <debian-printing@lists.debian.org>
-Uploaders: Chris Lawrence <lawrencc@debian.org>, Didier Raboud <didier@raboud.com>
+Uploaders: Chris Lawrence <lawrencc@debian.org>, Didier Raboud <odyx@debian.org>
 Standards-Version: 3.9.1.0
 Homepage: http://www.openprinting.org/
 Build-Depends: debhelper (>> 7.2.3~), perl, libxml2-dev
