=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,7 @@
 
 override_dh_install:
 	dh_install
-	
+
 	# Install the apport hook on Ubuntu and derivatives
 ifeq ($(derives_from_ubuntu),yes)
 	install -D -m 644 debian/ubuntu/apport-hook.py $(CURDIR)/debian/foomatic-db-engine/usr/share/apport/package-hooks/source_foomatic-db-engine.py
