## foomatic-db-engine 4.0.8

=== debian/changelog ===
foomatic-db-engine (4.0.8-3) unstable; urgency=low

  * Add patch to fix the path to netcat. (Closes: #676378)
  * Bump Standards-Version to 3.9.3 without changes needed.

 -- Didier Raboud <odyx@debian.org>  Mon, 11 Jun 2012 10:40:43 +0200

foomatic-db-engine (4.0.8-2ubuntu1) oneiric; urgency=low

  * debian/rules: Install the PPD updater without executable bits (644), it
    is not run by itself, but sourced into another script.
  * debian/foomatic-db-engine.ppd-updater: Removed unneeded lines. The PPD
    updaters are only include files for shellscripts, not scripts by themselves.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Thu, 18 Aug 2011 11:38:40 +0200

foomatic-db-engine (4.0.8-2) unstable; urgency=low

  * Replace the PPD-updater postinst code by CUPS' trigger.
    - Breaks against too old cups versions.
    - Add a ppd-updater file, to trigger with parameters.

 -- Didier Raboud <odyx@debian.org>  Thu, 18 Aug 2011 14:18:22 +0200

foomatic-db-engine (4.0.8-1) unstable; urgency=low

  * Upload 4.0.8 to unstable.

  * Uploaders update:
    - Drop Chris Lawrence, with his consent and great thanks for the 7 years
      of work on foomatic-db-engine.
    + Add Till Kamppeter.
  * Drop the reference to foomatic-gui.

 -- Didier Raboud <odyx@debian.org>  Wed, 03 Aug 2011 17:52:13 +0200

foomatic-db-engine (4.0.8-0ubuntu1) oneiric; urgency=low

  * New upstream release
     - Improved printer entry search algorithm letting the value of matching
       only manufacturer and model in the device ID bein higher than matching
       the make and model fields of the Foomatic entry but lower than a full
       device ID match and also scoring a printer with actual Foomatic entry
       higher than a printer only known by a driver entry.
     - Handle non-UTF-8 encodings in imported PPD files.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Mon, 25 Jul 2010 12:45:40 +0200

foomatic-db-engine (4.0.7-2) unstable; urgency=low

  * Drop the dummy foomatic-filters-ppds package, which was only useful
    for Lenny-Squeeze upgrades.
  * debian/foomatic-db-engine.install: Remove as there is only one
    binary package remaining.
  * Promote foomatic-db back to Recommends from Suggests, make the
    recommendation favour -compressed-ppds. This ensures that upgrades
    from Squeeze keep one foomatic-db flavour installed.
  * Bump Standards-Version to 3.9.2.0 without changes needed.

 -- Didier Raboud <odyx@debian.org>  Fri, 20 May 2011 11:06:40 +0200

foomatic-db-engine (4.0.7-1) unstable; urgency=low

  * New 4.0.7 upstream release.

 -- Didier Raboud <odyx@debian.org>  Fri, 18 Feb 2011 17:27:13 +0100
