=== debian/control ===
Source: foomatic-db-engine
Section: text
Priority: optional
Maintainer: Debian Printing Group <debian-printing@lists.debian.org>
Uploaders: Didier Raboud <odyx@debian.org>, Till Kamppeter <till.kamppeter@gmail.com>
Standards-Version: 3.9.3
Homepage: http://www.openprinting.org/
Build-Depends: debhelper (>> 7.2.3~), perl, libxml2-dev
Vcs-Git: git://git.debian.org/collab-maint/foomatic-db-engine.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/foomatic-db-engine.git

Package: foomatic-db-engine
Architecture: any
Pre-Depends: bash (>= 2.05)
Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}, foomatic-filters (>= 4.0), wget | curl
Recommends: netcat, cups, cups-client,
 foomatic-db-compressed-ppds | foomatic-db
Suggests: foomatic-db-gutenprint
Breaks: cups (<< 1.5.0-3~)
Description: OpenPrinting printer support - programs
 Foomatic is a printing system designed to make it easier to set up
 common printers for use with Debian (and other operating systems).
 It provides the "glue" between a print spooler (like CUPS or lpr) and
 your actual printer, by telling your computer how to process files
 sent to the printer.
 .
 This package contains the architecture-dependent programs needed to
 set up and maintain the foomatic system.  You will also need one or
 more database packages.  The foomatic-db package includes drivers for
 most common printers using Ghostscript as the print processor, as
 well as some common glue code used in other filter systems.
