## foomatic-db-engine 4.0.9

=== debian/changelog ===
foomatic-db-engine (4.0.9-2) unstable; urgency=low

  * Upload to unstable
  * Bump Standards-Version to 3.9.4 without changes needed

 -- Didier Raboud <odyx@debian.org>  Fri, 17 May 2013 15:41:09 +0200

foomatic-db-engine (4.0.9-1) experimental; urgency=low

  [ Till Kamppeter ]
  * New upstream release
     - Error our with a decent message when no Foomatic database is present
       (Closes: #627770).
  * Demoted netcat from Recommends: to Suggests: (In Ubuntu it is only in
    Universe).

 -- Didier Raboud <odyx@debian.org>  Mon, 11 Mar 2013 23:42:15 +0100
