=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Printing Group <debian-printing@lists.debian.org>
 Uploaders: Didier Raboud <odyx@debian.org>, Till Kamppeter <till.kamppeter@gmail.com>
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://www.openprinting.org/
 Build-Depends: debhelper (>> 7.2.3~), perl, libxml2-dev
 Vcs-Git: git://git.debian.org/collab-maint/foomatic-db-engine.git
@@ -13,9 +13,9 @@
 Architecture: any
 Pre-Depends: bash (>= 2.05)
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}, foomatic-filters (>= 4.0), wget | curl
-Recommends: netcat, cups, cups-client,
+Recommends: cups, cups-client,
  foomatic-db-compressed-ppds | foomatic-db
-Suggests: foomatic-db-gutenprint
+Suggests: foomatic-db-gutenprint, netcat
 Breaks: cups (<< 1.5.0-3~)
 Description: OpenPrinting printer support - programs
  Foomatic is a printing system designed to make it easier to set up
