## foomatic-db-engine 4.0.11

=== debian/changelog ===
foomatic-db-engine (4.0.11-0ubuntu1) trusty; urgency=medium

  * New upstream release
     - Do not interpret option default values set to "0" in PPD files as no
       default setting defined.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Thu, 20 Mar 2014 16:39:40 +0100

foomatic-db-engine (4.0.10-1) unstable; urgency=medium

  * New upstream release
     - Make foomatic-addpjloptions work with the system's Foomatic database,
       too.

  [ Till Kamppeter ]
  * Fixed debian/watch to allow version number components with more than one
    figure.

  [ Didier Raboud ]
  * Move the repository from collab-maint to printing; update the VCS-* fields
    accordingly
  * Append CPPFLAGS and LDFLAGS to CFLAGS, to enable full hardening
  * Add patch to fix manpage warnings

 -- Didier Raboud <odyx@debian.org>  Thu, 06 Mar 2014 14:16:02 +0100

foomatic-db-engine (4.0.9-3) unstable; urgency=low

  * Add cups-filters >= 1.0.42 as first alternative dependency to
    foomatic-filters
  * Bump Standards-Version to 3.9.5 without changes needed
  * Bump debhelper compat to 9 to get auto buildflags

 -- Didier Raboud <odyx@debian.org>  Sat, 07 Dec 2013 00:38:34 +0100
