=== debian/control ===
--- 
+++ 
@@ -3,16 +3,20 @@
 Priority: optional
 Maintainer: Debian Printing Group <debian-printing@lists.debian.org>
 Uploaders: Didier Raboud <odyx@debian.org>, Till Kamppeter <till.kamppeter@gmail.com>
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://www.openprinting.org/
 Build-Depends: debhelper (>> 7.2.3~), perl, libxml2-dev
-Vcs-Git: git://git.debian.org/collab-maint/foomatic-db-engine.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/foomatic-db-engine.git
+Vcs-Git: https://alioth.debian.org/anonscm/git/printing/foomatic-db-engine.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=printing/foomatic-db-engine.git
 
 Package: foomatic-db-engine
 Architecture: any
 Pre-Depends: bash (>= 2.05)
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}, foomatic-filters (>= 4.0), wget | curl
+Depends: ${shlibs:Depends},
+ ${misc:Depends},
+ ${perl:Depends},
+ cups-filters (>= 1.0.42) | foomatic-filters (>= 4.0),
+ wget | curl
 Recommends: cups, cups-client,
  foomatic-db-compressed-ppds | foomatic-db
 Suggests: foomatic-db-gutenprint, netcat
