## foomatic-db-engine 4.0.12

=== debian/changelog ===
foomatic-db-engine (4.0.12-2) unstable; urgency=medium

  * Upload to unstable
  * Wrap-and-sort debian/control
  * Bump debhelper B-D to 9
  * Bump Standards-Version to 3.9.6 without changes needed

 -- Didier Raboud <odyx@debian.org>  Thu, 18 Jun 2015 11:05:20 +0200

foomatic-db-engine (4.0.12-1) experimental; urgency=low

  * New upstream release
     - foomatic-ppdfile: Foomatic doesn't provide some offered PPD
       files. Thanks to Marek Kasik for the patch (Upstream bug #1238).
     - foomatic-ppd-to-xml.in: Let missing XML files be added when to a
       PPD with already existing XML files new "*Product:" lines get
       added.

 -- Didier Raboud <odyx@debian.org>  Sun, 12 Apr 2015 10:35:27 +0200

foomatic-db-engine (4.0.11-1) unstable; urgency=medium

  [ Till Kamppeter ]
  * New upstream release
     - Do not interpret option default values set to "0" in PPD files as no
       default setting defined.

 -- Didier Raboud <odyx@debian.org>  Mon, 24 Mar 2014 10:45:14 +0100
