=== debian/control ===
--- 
+++ 
@@ -2,23 +2,23 @@
 Section: text
 Priority: optional
 Maintainer: Debian Printing Group <debian-printing@lists.debian.org>
-Uploaders: Didier Raboud <odyx@debian.org>, Till Kamppeter <till.kamppeter@gmail.com>
-Standards-Version: 3.9.5
+Uploaders: Didier Raboud <odyx@debian.org>,
+           Till Kamppeter <till.kamppeter@gmail.com>
+Standards-Version: 3.9.6
 Homepage: http://www.openprinting.org/
-Build-Depends: debhelper (>> 7.2.3~), perl, libxml2-dev
+Build-Depends: debhelper (>> 9), libxml2-dev, perl
 Vcs-Git: https://alioth.debian.org/anonscm/git/printing/foomatic-db-engine.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=printing/foomatic-db-engine.git
 
 Package: foomatic-db-engine
 Architecture: any
 Pre-Depends: bash (>= 2.05)
-Depends: ${shlibs:Depends},
- ${misc:Depends},
- ${perl:Depends},
- cups-filters (>= 1.0.42) | foomatic-filters (>= 4.0),
- wget | curl
-Recommends: cups, cups-client,
- foomatic-db-compressed-ppds | foomatic-db
+Depends: cups-filters (>= 1.0.42) | foomatic-filters (>= 4.0),
+         wget | curl,
+         ${misc:Depends},
+         ${perl:Depends},
+         ${shlibs:Depends}
+Recommends: cups, cups-client, foomatic-db-compressed-ppds | foomatic-db
 Suggests: foomatic-db-gutenprint, netcat
 Breaks: cups (<< 1.5.0-3~)
 Description: OpenPrinting printer support - programs
