=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,8 @@
 
 derives_from_ubuntu := $(shell (dpkg-vendor --derives-from Ubuntu && echo "yes") || echo "no")
 is_debian := $(shell (dpkg-vendor --is Debian && echo "yes") || echo "no")
+
+export DEB_CFLAGS_MAINT_APPEND = $(shell dpkg-buildflags --get CPPFLAGS) $(shell dpkg-buildflags --get LDFLAGS)
 
 %:
 	dh $@
