=== debian/watch ===
version=3
http://www.openprinting.org/download/foomatic/ foomatic-db-engine-(\d+.\d+.\d+)\.tar\.gz
