## foomatic-db-engine 4.0.13

=== debian/changelog ===
foomatic-db-engine (4.0.13-7) unstable; urgency=medium

  * Team upload

  [ Didier Raboud ]
  * Opt into Salsa CI

  [ Jeremy Bícha ]
  * Cherry-pick patch to fix sharing printers to Windows 10 or 11
  * Bump debhelper compat to 13
  * Update Homepage
  * debian/watch: Convert to Version: 5
  * Bump Standards Version to 4.7.3

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 03 Feb 2026 18:51:47 -0500

foomatic-db-engine (4.0.13-6) unstable; urgency=medium

  * Run wrap-and-sort -baskt
  * Cleanup dependencies thanks to cme fix dpkg-control
  * Remove myself from Uploaders
  * Update watch file format version to 4
  * Update renamed lintian tag names in lintian overrides
  * Set upstream metadata fields

 -- Didier Raboud <odyx@debian.org>  Thu, 02 Sep 2021 15:20:27 +0200

foomatic-db-engine (4.0.13-5) unstable; urgency=medium

  * Cherry-pick upstream-merged patch to recognize fractional numbers in
    PageSize from RedHat's Andreas Gruenbacher

 -- Didier Raboud <odyx@debian.org>  Wed, 27 May 2020 18:30:33 +0200

foomatic-db-engine (4.0.13-4) unstable; urgency=medium

  * Packaging cleanup:
    - Convert to git-debrebase
    - Trim trailing whitespace
    - Use secure URI in Homepage field
    - Set debhelper-compat version in Build-Depends
    - Fix day-of-week for 4 changelog entries
    - Bump debhelper version to 12
    - Bump Standards-Version to 4.4.1
  * Patch upstream to use pkg-config instead of xml2-config (Closes: #949145)
  * Add pkg-config as B-D

 -- Didier Raboud <odyx@debian.org>  Fri, 17 Jan 2020 16:22:58 +0100

foomatic-db-engine (4.0.13-3) unstable; urgency=medium

  * merged-/usr support:
    - Add patch to fix CURL and WGET detection
    - Enforce fixed paths for more binaries (Closes: #915348)

 -- Didier Raboud <odyx@debian.org>  Wed, 05 Dec 2018 23:31:56 +0100

foomatic-db-engine (4.0.13-2) unstable; urgency=medium

  * Packaging cleanup:
   - Bump debhelper compat to 11
   - Bump S-V to 4.2.1
   - Cleanup d/control with `cme fix dpkg-control`
   - Enable hardening
   - Enforce fixed paths for grep, cat, bash and /usr/lib/cups to ensure
     reproducibility accross {non-,}merged-/usr rootfs'es
   - Fix ou{,t}put and program{,m}atic typos in manpages and scripts

 -- Didier Raboud <odyx@debian.org>  Sat, 01 Dec 2018 20:10:24 +0100

foomatic-db-engine (4.0.13-1) unstable; urgency=medium

  * New upstream version 4.0.13

 -- Didier Raboud <odyx@debian.org>  Sat, 03 Mar 2018 16:26:10 +0100

foomatic-db-engine (4.0.12-3) unstable; urgency=medium

  * Bump Standards-Version to 4.1.3 without changes needed
  * Update Vcs-* fields for the move to salsa.d.o
  * Instantiate gbp and git-dpm

 -- Didier Raboud <odyx@debian.org>  Sat, 10 Feb 2018 14:48:13 +0100
