=== debian/rules ===
#!/usr/bin/make -f

derives_from_ubuntu := $(shell (dpkg-vendor --derives-from Ubuntu && echo "yes") || echo "no")

export DEB_CFLAGS_MAINT_APPEND = $(shell dpkg-buildflags --get CPPFLAGS) $(shell dpkg-buildflags --get LDFLAGS)
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_configure:
	# AC_PROG_GREP will look for binaries in PATH and thus find
	# /usr/bin/foo before /bin/foo on merged-usr systems.
	# Thus building binaries that won't work on non-merged systems.
	# Explicitly set the path to avoid that.
	CAT=/bin/cat CURL=/usr/bin/curl GREP=/bin/grep GZIP=/bin/gzip SH=/bin/bash WGET=/usr/bin/wget \
	LIB_CUPS=/usr/lib/cups \
		dh_auto_configure

override_dh_auto_build:
	dh_auto_build -- PERL_INSTALLDIRS=vendor

execute_after_dh_install:
	install -D -m 644 debian/foomatic-db-engine.ppd-updater $(CURDIR)/debian/foomatic-db-engine/usr/share/cups/ppd-updaters/foomatic-db-engine

	# Install the apport hook on Ubuntu and derivatives
ifeq ($(derives_from_ubuntu),yes)
	install -D -m 644 debian/ubuntu/apport-hook.py $(CURDIR)/debian/foomatic-db-engine/usr/share/apport/package-hooks/source_foomatic-db-engine.py
endif
