=== debian/watch ===
Version: 5
Source: https://www.openprinting.org/download/foomatic/
Matching-Pattern: @PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
